MT->はてな->MT

投稿日: カテゴリー タグ

MTの新バージョンが気になる ゴールデンウィークで,かつ,嫁さんが旅行で不在で時間があった で,MTを3.6から4.1に変更する必要(?)… SixApartにフィードバックでちょいと一言・・・と思って環境の一覧を作っていたら、MySQLのバージョンが指定されているものよりも低くて、Movable Type 4.0の動作環境に満たないことがわかりました。